Go to file
Umherirrender 520da2faa6 Set MediaWiki 1.31 as minimum requirement in extension.json
Added an old, but not to-outdated required version to keep a minimum
requirement

Change-Id: I2918b6e5ce31b499ca5592fcd930a7e2c0c36558
2021-12-10 13:26:57 +01:00
i18n Localisation updates from https://translatewiki.net. 2021-07-20 08:20:55 +02:00
includes build: Swap deprecated @codingStandardsIgnore to phpcs:disable 2021-04-03 23:27:01 +02:00
.editorconfig Replace troublesome dir-locals with more generic .editorconfig 2020-03-25 14:56:38 -04:00
.eslintrc.json build: Updating eslint-config-wikimedia to 0.19.0 2021-03-14 07:46:28 +00:00
.gitignore build: Replace jsonlint with eslint 2021-02-21 10:10:43 +01:00
.gitreview Whoops, track not trace 2016-10-24 17:03:18 -07:00
.phpcs.xml build: Updating mediawiki/mediawiki-codesniffer to 33.0.0 2020-11-04 08:06:08 +00:00
.phpmd.xml Update composer so it is loadable via local VCS 2018-01-03 21:38:29 +00:00
CODE_OF_CONDUCT.md build: Updating mediawiki/mediawiki-codesniffer to 22.0.0 2018-09-03 09:18:55 +00:00
COPYING Moved PHP files to includes and license to COPYING. 2017-10-16 16:27:03 +00:00
Gruntfile.js build: Replace jsonlint with eslint 2021-02-21 10:10:43 +01:00
composer.json build: Updating mediawiki/mediawiki-codesniffer to 38.0.0 2021-10-24 11:02:24 +00:00
extension.json Set MediaWiki 1.31 as minimum requirement in extension.json 2021-12-10 13:26:57 +01:00
package-lock.json build: Updating dependencies 2021-10-05 06:16:30 +00:00
package.json build: Updating dependencies 2021-05-12 19:09:37 +00:00